Subject: FVWM: Problem with fvwm-2.0.44 on AIX 4.1.4

From: Axel Grewe <[email-masked]>
Date: Wed, 22 Jan 1997 11:04:45 +0100

Hi !
I've successfully compiled and installed fvwm-2.0.44 on my AIX 4.1.4 box.
However, I have the foolowing problem:
When I start X11 from the console, I will end up after some seconds with
the usual grey screen, menus are bound to the mousebuttons but no windows 
are opened until I select Restart fvwm from the menu. 
When I switch back to fvwm-2.0.43, the problems are gone.
Any ideas where I could start to locate the source of the problem ?
Thank you
in advance
Axel
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].